.page-id-33 strong, .page-id-33 b {
	color: #126190;
}

.faq-list {
	padding-left: 22px;
}

.clear {
    overflow: auto;
}
.text-right {
    text-align: right;
}

.home .site-navigation-panel {
    margin-top: 0;
}

.page-top-border {
    width: 100%;
    height: 25px;
    background-color: #126190;
}

.site-title {
    font-weight: normal;
}
.site-title-bold {
    font-weight: bold;
}
.site-title-small {
    font-size: 50%;
}
@media (min-width: 1024px) {
    .site-title {
        font-size: 6.5rem;
    }
}

.front-page-splash {
    background-color: #EDEDED;
    background-image: url(/wp-content/themes/hammer-child/resources/images/Website-15.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.front-page-splash-inner {
    background-color: rgba(255, 255, 255, 0.75);
    overflow: auto;
}

.site-nav-2 {
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
}

.front-page-splash-headline {
    font-size: 5.3rem;
    line-height: 5.3rem;
    color: black;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px;
}
.front-page-splash-headline-bold {
    font-weight: bold;
    font-size: 115%;
}

.front-page-splash-button {
    background-color: #126190;
    color: white;
    border-color: #126190;
    margin-top: 20px;
    margin-bottom: 50px;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 2rem;
}
.front-page-splash-button:hover, .front-page-splash-button:focus {
    background-color: #fff;
    /*border-color: #fff;*/
    border-color: #126190;
    color: #126190;
}
.front-page-splash-image {
    float: right;
    width: 32%;
    padding: 10px 25px 10px 10px;
}

@media (max-width: 1279px) {
    .front-page-splash-image {
        padding: 0px 15px 10px 10px;
    }
    .front-page-splash-headline {
        padding-top: 20px;
    }
}

.front-page-feature-container {
    padding: 15px 0px 0px 5px;
}
.front-page-feature {
    width: 100%;
    margin-bottom: 20px;
}
.front-page-feature-outer {
    min-height: 40px;
    width: 100%;
    background-color: #D7D8D9;
}
.front-page-feature-inner {
    min-height: 40px;
    width: 100%;
    background-color: #F6F6F6;
    position: relative;
    bottom: 5px;
    right: 5px;
    padding: 25px;
}
.front-page-feature-image {
    width: 22%;
    float: right;
    position: relative;
    left: 10px;
    bottom: 10px;
}
.front-page-feature-title {
    font-weight: bold;
    font-size: 2.3rem;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.front-page-feature-content {
    margin-bottom: 20px;
}
.front-page-feature-link {
    font-weight: bold;
    font-size: 2.1rem;
}

.header-search-container {
    width: 38%;
    position: absolute;
    right: 0;
    bottom: -3%;
}
.header-search-container input[type="text"] {
    width: 83%;
    border-right: 0px;
    border-radius: 0;
    font-size: 1.5rem;
}
.header-search-container button {
    border-left: 0px;
    background-color: #F2F2F2;
    border-width: 1px;
    border-color: #DFDFDF;
    height: 46px;
    border-radius: 0;
    bottom: 2px;
    position: relative;
    margin-right: 0;
    width: 17%;
}
.header-search-container button:focus, .header-search-container button:hover {
    background-color: #dedede;
    color: #000;
}
.header-search-container i.themicon {
    font-size: 2.5rem !important;
}

.front-page-boxes {
    overflow: auto;
    border: 2px solid #BEC0C2;
}
.front-page-box {
    width: 25%;
    float: left;
    padding: 10px 20px;
}
.front-page-box-title {
    color: #404041;
    font-size: 1.7rem;
    font-weight: bold;
    margin: 15px 0;
}
.front-page-box-content {
    color: #404041;
    font-size: 1.4rem;
    line-height: 1.6rem;
}
.front-page-box-button {
    background-color: #58595B;
    border-color: #58595B;
    color: white;
    margin-top: 15px;
}
.front-page-box-button:hover, .front-page-box-button:focus {
    background-color: #126190;
    border-color: #126190;
}

.site-footer {
    margin-top: 20px;
}
.footer-bottom {
    background-color: #000;
    color: #fff;
    padding: 10px 10px 10px 10px;
    text-align: center;
    font-size: 1.5rem;
}
.footer-bottom .site-content {
    position: relative;
    padding-top: 100px;
}

.footer-top {
    background-color: #126190;
    color: #fff;
    padding: 30px 0;
}
.footer-caution {
    height: 30px;
    width: 100%;
    background-image: url(/wp-content/themes/hammer-child/resources/images/caution.jpg);
    background-repeat: repeat-x;
    background-size: contain;
    background-position: center;
}
.footer-float-container {
    overflow: auto;
}
.footer-float-title {
    font-weight: bold;
    font-size: 1.7rem;
    line-height: 2rem;
}
.footer-float-content {
    font-size: 1.4rem;
    line-height: 1.9rem;
}
.footer-float-content a {
    color: #fff;
}
.footer-float-content a:hover, .footer-float-content a:focus {
    color: #fff;
}

.footer-float {
    width: 100%;
    float: left;
    padding: 15px;
}

.social-navigation.footer-social {
    position: initial;
    right: initial;
    bottom: initial;
    width: initial;
    color: #fff;
    text-align: center;
}
.social-navigation.footer-social ul {
    height: initial;
    display: inline;
}
.social-navigation.footer-social li {
    margin: 0;
    padding: 10px;
    font-size: 3rem;
}

.footer-stamp-container {
    text-align: center;
}
.footer-stamp {
    max-width: 200px;
    position: absolute;
    top: -50px;
    right: 80px;
}

.not-front-page .header-search-container {
    bottom: 33%;
}

.front-icon-links {
    overflow: auto;
    margin: 35px 0 20px 0;
}
.front-icon-link {
    width: 50%;
    display: block;
    float: left;
    text-align: center;
    text-transform: uppercase;
    color: #404041;
    font-weight: bold;
    font-size: 1.55rem;
    padding: 10px 0;
}
.front-icon-link:nth-child(5) {
    margin-left: 25%;
}
.front-icon-link > img {
    width: 60%;
    margin: 0 auto 10px auto;
    display: block;
}
.entry-content {
	font-family: "Poppins", sans-serif !important;
}

.float-headline {
	display: inline-block;
}

.features-check-item {
	margin-left: 30px;
	position: relative;
	margin-bottom: 10px;
}
.features-check {
	position: absolute;
	left: -30px;
}

.features-list-1 {
	margin-bottom: 0;
}

.specs-table table {border-collapse: collapse;}

.specs-table tr:first-child {
	background-color: #126190 !important;
	color: #fff !important;
}

.specs-table tr:first-child td {
	font-weight: 700 !important;
}
.specs-table tr:first-child td a {
	color: white;
}

.specs-table th, .specs-table td {
	padding: 0.625em 0.4em;
	min-width: 90px;
	text-align: center;
	border: 1px solid #e2e2e2 !important;
}
.specs-table th:first-child, .specs-table td:first-child {
	text-align: left;
}

@media (min-width: 768px) {
    .footer-float {
        width: 50%;
    }
    .front-icon-link {
        /* width: 25%; */
        width: 33%;
    }
    .front-icon-link > img {
        width: 70%;
    }
	.uniform-production-guarantee {
		padding-top: 35px;
	}
	.features-list-1 {
		float: left;
		width: 50%;
	}
	.features-list-2 {
		float: right;
		width: 50%;
	}
}
@media (min-width: 1024px) {
    .footer-float {
        /* width: 25%; */
        width: 33%;
    }
     .has-header-text .not-front-page .site-navigation-panel {
        margin-top: 0.325em;
    }
    .front-icon-link {
        /* width: 25%; */
        width: 33%;
    }
    .front-icon-link:nth-child(4) {
        margin-left: 0;
    }
}

@media (max-width: 1023px) {
    .front-page-splash-image {
        display: none;
    }
    .footer-stamp {
        position: initial;
        max-width: 175px;
        margin-bottom: 20px;
    }
    .footer-bottom .site-content {
        padding-top: 20px;
    }
    .header-search-container {
        bottom: -8%;
        width: 46%;
    }
    .not-front-page .header-search-container {
        bottom: 50%;
    }
    .header-search-container input[type="text"] {
        font-size: 1.3rem;
    }
    .header-search-container button {
        height: 40px;
        bottom: -3px;
    }
    .header-search-container i.themicon {
        position: relative;
        right: 8px;
        bottom: 3px;
    }
    .social-navigation-1 ul {
        height: 1.816667em;
        float: right;
    }
    .social-navigation-1 {
        overflow: auto;
    }
    .front-page-box {
        width: 50%;
    }
}

@media (min-width: 1024px) {
    .has-social-navigation .site-title, .has-social-navigation .site-description {
        display: inline-block;
    }
    .has-header-text .social-navigation.social-navigation-1 {
        bottom: 45%;
    }
    .has-header-text .not-front-page .social-navigation.social-navigation-1 {
        bottom: 63%;
    }
    .has-header-text .social-navigation.social-navigation-1 ul {
        height: 3.1em;
    }
    .front-page-feature:first-child {
        float: left;
        width: 48%;
        margin-right: 2%;
    }
    .front-page-feature:nth-child(2) {
        float: right;
        width: 48%;
        margin-left: 2%;
    }
}

@media (max-width: 767px) {
    .site-nav-2 {
        display: none;
    }
    .social-navigation-1 {
        display: none;
    }
    .front-page-splash-headline {
        padding-top: 50px;
    }
    .header-search-container {
        margin-top: 10px;
        position: initial;
        bottom: 0;
        right: 0;
        width: 100%;
        max-width: 400px;
    }
    .header-search-container button {
        bottom: 0px;
    }
    .header-search-container i.themicon {
        bottom: 0;
        right: 0;
    }
    .front-page-feature-image {
        width: 30%;
        display: block;
        float: none;
        margin: 10px auto 0px auto;
    }
    .front-page-feature-title {
        text-align: center;
        display: block;
        margin: 0;
    }
    .front-page-feature-content {
        text-align: center;
    }
    .footer-float-image {
        text-align: center;
    }
}
@media (min-width: 768px) {
    .site-nav-1 {
        display: none;
    }
    .social-navigation-2 {
        display: none;
    }
    .site-title {
        margin-top: 0.5em;
    }
    .has-header-text .site-identity {
        margin-top: 1.325em;
    }
    .site-nav-2 a {
        cursor: pointer;
    }
    .site-nav-2>ul>li>a::after {
        content: "";
        position: relative;
        left: 10px;
        top: 2px;
        height: 15px;
        display: inline-block;
        width: 1px;
        background-color: #5E5E5E;
    }
    .site-nav-2 li:last-child a::after {
        height: 0px;
    }
}

@media (max-width: 500px) {
    .front-page-box {
        width: 100%;
    }
    .front-page-splash-headline {
        font-size: 3rem;
        line-height: 3rem;
    }
    .front-page-splash-button {
        font-size: 1.5rem;
    }
}

@media (max-width: 1023px) {
    .site-navigation.site-nav-2 .menu > li > a {
        font-size: 1.45rem;
    }
    .site-navigation.site-nav-2 .menu > li {
        margin-right: 0.75em;
    }
    .site-nav-2>ul>li>a::after {
        left: 8px;
    }
}

@media (min-width: 768px) {
	.entry-content {
		font-size: 1.7rem;
	}
}
